Help Guides


Error saving contacts on iOS 9

Contact Mover version 2.2.1 fixed a compatibility issue with iOS 9. In this article, we recommend upgrading to Contact Mover 2.2.1 and explain the problem in detail.